# OpalT140MediaType Class Reference

`#include <t140.h>`

Inheritance diagram for OpalT140MediaType:

[legend]
Collaboration diagram for OpalT140MediaType:
[legend]

## Public Member Functions

| OpalT140MediaType ()
SDPMediaDescription * | CreateSDPMediaDescription (const OpalTransportAddress &localAddress)

## Static Public Member Functions

static const OpalMediaType & | MediaType ()

## Constructor & Destructor Documentation

OpalT140MediaType::OpalT140MediaType | ( |  | ) |

## Member Function Documentation

SDPMediaDescription* OpalT140MediaType::CreateSDPMediaDescription | ( | const OpalTransportAddress & | localAddress | ) | `[virtual]`

Implements OpalMediaTypeDefinition.

static const OpalMediaType& OpalT140MediaType::MediaType | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- t140.h